esense_flutter 0.2.1

Flutter Android iOS

The eSense Flutter Plugin supporting the eSense earable computing devices from Nokia Bell Labs, Cambridge.

0.2.1 #

  • updated Swift implementation to version 5

0.2.0+2 #

  • update to readme on iOS
  • added bluetooth permission to Info.plist

0.2.0+1 #

  • small update to documentation

0.2.0 #

  • support for iOS implemented
  • improved example app
  • improvement to documentation

0.1.3 #

  • sampling rate can be set before connecting to device.

0.1.2 #

  • small improvement to the example app (still not very good though...)

0.1.1+1 #

  • update of readme documentation on API.

0.1.0 #

  • Initial release supporting 1st released version of the Android eSense library, dated April 2019.
0
likes
85
pub points
41%
popularity

Publisher

cachet.dk

The eSense Flutter Plugin supporting the eSense earable computing devices from Nokia Bell Labs, Cambridge.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on esense_flutter